NIFTI_TOOL(1)

NAME
nifti_tool - multipurpose manipulation tool for NIfTI files

SYNOPSIS

DESCRIPTION
This tool can

OPTIONS
Check options

Create options

Copy options

Display options

Modification options

Add, remove options

Difference options

Miscellaneous options

Help options

EXAMPLES

SEE ALSO
libnifti(1), nifti1_test(1), nifti_stats(1).

Homepage: http://niftilib.sourceforge.net

AUTHOR
The NIfTI libraries were written by the NIfTI Data Format Working Group (DFWG, http://nifti.nimh.nih.gov/ ).

This manual page was generated by a custom script, written by Michael Hanke <michael.hanke@gmail.com> (available within the Debian package) from the help output of the nifti_tool binary.'